:root {
    --Olerex-main: #FFCD00;
    --Olerex-secondary: #DBB42C;
    --BG: #FAFAFA;
    --white: #ffffff;
    --black: #1E1E1E;
    --stroke: #E4E7EC;

    --text-2: #484848;
    --text-3: #909090;
}

html {
    user-select: none;
}

#page-loader {
    z-index: 99999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.2);
}

.page-loader-background {
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    background-color: black;
}
